Package: groovy.console.ui

## [Groovy] Class ObjectBrowser.1

- groovy.console.ui.ObjectBrowser.1

-     class ObjectBrowser.1
      extends MouseAdapter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObjectBrowser.1()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `mouseClicked(MouseEvent e)`
    `` | `void` | `mouseReleased(MouseEvent e)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class MouseAdapter` | `mousePressed, mouseReleased, mouseClicked, mouseExited, mouseEntered, mouseMoved, mouseDragged, mouseWheelMoved, wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### ObjectBrowser.1()

  - ### Method Detail

    - #### void mouseClicked(MouseEvent e)

    - #### void mouseReleased(MouseEvent e)